Results 1 to 5 of 5

Thread: ld.so Error

  1. #1
    Join Date
    Feb 2009
    Location
    Finland
    Posts
    108

    Default ld.so Error

    Since upgrading to the recent stable kernel 2.6.27.19-3.2 I keep seeing ldd errors :

    for example this here :

    ERROR: ld.so: object '/usr/lib64/libv4l/v4l2convert.so' from /etc/ld.so.preload cannot be preloaded: ignored.

    anyone else recognized this ?

  2. #2

    Default Re: ld.so Error

    Yes, this is an (IMHO completely unnecessary) effect of the package libv4l from packman.

    Delete the file "/etc/ld.so.preload" or at least remove the line containing "v4l2convert.so" and the message is gone.

  3. #3
    Join Date
    Feb 2009
    Location
    Finland
    Posts
    108

    Thumbs up Re: ld.so Error

    thanks for the answer .

  4. #4

    Default Re: ld.so Error

    Is it the same solution for this error...I don't want to assume that it is.

    ERROR: ld.so: object '/usr/lib64/installwatch.so' from LD_PRELOAD cannot be preloaded: ignored.

  5. #5

    Default Re: ld.so Error

    Try it and you will know.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •